Bug 122820 - RFE: modem/activity light feature needed for network
RFE: modem/activity light feature needed for network
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2004-05-08 13:12 EDT by mark bokil
Modified: 2014-03-16 22:45 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-03-02 16:55:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description mark bokil 2004-05-08 13:12:46 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040207 Firefox/0.8

Description of problem:
It would be a useful feature to offer a check box next to each network
device to show/hide activity. Possibly enabling the network activity
would add a nework activity light to the panel with a tooltip rollover
indicating status and network stats. 

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Activate a network device
2.The panel shows no indication of device activity

Actual Results:  It would be nice if activating a network device could
indicate activity in the panel. 

Additional info:
Comment 1 Bill Nottingham 2005-03-02 16:55:21 EST
I don't think this is going to be changed outside of the current network monitor
applet that exists for the panel. 

Note You need to log in before you can comment on or make changes to this bug.